<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2025 (x64) (https://www.altova.com) by CGI IT CZECH REPUBLIC S.R.O. (CGI IT CZECH REPUBLIC S.R.O.) -->
<!-- edited with XMLSpy v2007 (http://www.altova.com) by Tomas Silar (LogicaCMG s.r.o.) -->
<!-- edited with XMLSPY v2004 rel. 4 U (http://www.xmlspy.com) by Jakub Jicha (LogicaCMG s.r.o.) -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="http://www.ote-cr.cz/schema/oze/heat" xmlns:ote="http://www.ote-cr.cz/schema/globals" xmlns:ds="http://www.w3.org/2000/09/xmldsig#" targetNamespace="http://www.ote-cr.cz/schema/oze/heat" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="http://www.ote-cr.cz/schema/globals" schemaLocation="./ote_globals.xsd"/>
	<xsd:import namespace="http://www.w3.org/2000/09/xmldsig#" schemaLocation="./xmldsig-core-schema.xsd"/>
	<xsd:element name="RESHEAT">
		<xsd:annotation>
			<xsd:documentation xml:lang="CS">Rootovský element obsahující základní údaje o zprávě</xsd:documentation>
			<xsd:documentation xml:lang="EN">Root element containing basic message data</xsd:documentation>
		</xsd:annotation>
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element name="SenderIdentification" type="ote:ResSenderIdentificationType">
					<xsd:annotation>
						<xsd:documentation xml:lang="CS">Identifikace odesílatele zprávy</xsd:documentation>
						<xsd:documentation xml:lang="EN">Message sender identification</xsd:documentation>
					</xsd:annotation>
				</xsd:element>
				<xsd:element name="ReceiverIdentification" type="ote:ResReceiverIdentificationType">
					<xsd:annotation>
						<xsd:documentation xml:lang="CS">Identifikace příjemce zprávy</xsd:documentation>
						<xsd:documentation xml:lang="EN">Message receiver identification</xsd:documentation>
					</xsd:annotation>
				</xsd:element>
				<xsd:element name="Reference" type="ote:ReferenceType" minOccurs="0">
					<xsd:annotation>
						<xsd:documentation xml:lang="CS">Reference na předešlou zprávu</xsd:documentation>
						<xsd:documentation xml:lang="EN">Reference to the previous message</xsd:documentation>
					</xsd:annotation>
				</xsd:element>
				<xsd:element name="Location" maxOccurs="unbounded">
					<xsd:annotation>
						<xsd:documentation xml:lang="CS">Měsíční výkaz o výrobě z tepelného zdroje - lokalita</xsd:documentation>
						<xsd:documentation xml:lang="EN">Locality</xsd:documentation>
					</xsd:annotation>
					<xsd:complexType>
						<xsd:sequence>
							<xsd:element name="Data" minOccurs="0" maxOccurs="unbounded">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Měsíční výkaz - data</xsd:documentation>
									<xsd:documentation xml:lang="EN">Locality and time interval data</xsd:documentation>
								</xsd:annotation>
								<xsd:complexType>
									<xsd:attribute name="value-type" use="required">
										<xsd:annotation>
											<xsd:documentation>Typ hodnoty</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="T_EZP_1">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Výrobce tepelné energie žádá o vydání záruky původu energie</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="T_EZP_2">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Množství tepelné energie, na které výrobce tepelné energie žádá o vydání záruky původu energie</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="T_GCR_1">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Druh podporované biomasy</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="T_GCR_2">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Množství vyrobeného tepla</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="T_GCR_3">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Množství tepla dodaného do rozvodného tepelného zařízení</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="T_GCR_4">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Spotřeba paliva na výrobu elektřiny</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="T_GCR_5">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Spotřeba paliva na výrobu tepla</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="T_GCR_6">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Výhřevnost paliva</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="T_GCR_7">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Vyrobená elektřina</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="T_GCR_8">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Dosažená účinnost výroby tepla</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="T_GCR_9">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Minimální účinnost výroby tepla</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="T_GCR_9A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Minimální účinnost výroby energie</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="T_GCR_10">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Množství tepla z obnovitelných zdrojů, na které je nárokovaná podpora</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="T_GCR_11">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Vlastnické vztahy – tepelné zdroje</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="T_GCR_12">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Množství tepla dodaného do rozvodného tepelného zařízení</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="T_GCR_13A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Množství užitečného tepla (§ 24  odst. 2 písm. b) zákona č. 165/2012 Sb.)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="T_GCR_13B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Množství užitečného tepla (§ 24odst. 2 písm. b)  zákona č. 165/2012 Sb.)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="T_GCR_14">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Poměrné množství dodaného tepla pocházející z obnovitelného zdroje (§ 25a odst. 3) </xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="T_GCR_21">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Množství tepla vyrobeného z neobnovitelného zdroje ve výrobně tepla, na kterou bylo vydáno povolení podle zákona o podmínkách obchodování s povolenkami na emise skleníkových plynů, v účinném znění, které bylo dodáno do rozvodného tepelného zařízení soustavy zásobování tepelnou energií umístěného na území České republiky</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="T_GCR_22">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Množství tepla vyrobeného z neobnovitelného zdroje, na které se přechodná transformační podpora tepla nevztahuje</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="T_GCR_23">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Množství povolenek na emise skleníkových plynů vyřazených na výrobu tepla podle zákona o podmínkách obchodování s povolenkami na emise skleníkových plynů, v účinném znění</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="T_GCR_24">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Množství povolenek na emise skleníkových plynů bezplatně přidělených na výrobu tepla podle nařízení Komise v přenesené pravomoci (EU) 2019/331 ze dne 19. prosince 2018, kterým se stanoví přechodná pravidla harmonizovaného přidělování bezplatných povolenek na emise platná v celé Unii podle článku 10a směrnice Evropského parlamentu a Rady 2003/87/ES</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="T_GCR_25">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Množství povolenek na emise skleníkových plynů vyřazených na výrobu tepla z neobnovitelného zdroje, na které se nevztahuje přechodná transformační podpora tepla</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="T_GCR_26">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Množství povolenek na emise skleníkových plynů nakoupených a zároveň vyřazených na pokrytí emisí skleníkových plynů z výroby tepla dodaného do rozvodného tepelného zařízení soustavy zásobování tepelnou energií, které výrobce tepla z neobnovitelného zdroje uplatňuje pro stanovení bonusu k transformaci výroby tepla podle § 26d zákona</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="T_GCR_14A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Množství dodaného tepla pocházející z obnovitelného zdroje - kategorie biomasy a proces využití O1, S1, P1</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="T_GCR_14B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Množství dodaného tepla pocházející z obnovitelného zdroje - kategorie biomasy a proces využití O2, S2, P2</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="T_GCR_14C">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Množství dodaného tepla pocházející z obnovitelného zdroje - kategorie biomasy a proces využití O3, S3, P3</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="T_GCR_12A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Množství tepla dodaného do rozvodného tepelného zařízení - kategorie biomasy a proces využití O1</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="T_GCR_12B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Množství tepla dodaného do rozvodného tepelného zařízení - kategorie biomasy a proces využití O2</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="T_GCR_12C">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Množství tepla dodaného do rozvodného tepelného zařízení - kategorie biomasy a proces využití O3</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="T_GCR_15">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Množství tepla dodaného do rozvodného tepelného zařízení pocházející z biologicky rozložitelné části komunálního odpadu</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="T_GCR_16A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Množství dodaného tepla pocházející z obnovitelného zdroje</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="T_GCR_16B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Množství dodaného tepla pocházející z jaderného zařízení</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="value" use="required">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Hodnota</xsd:documentation>
											<xsd:documentation xml:lang="EN"/>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="18"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="unit" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Jednotka</xsd:documentation>
											<xsd:documentation xml:lang="EN">Unit relevant for quantity</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="t"/>
												<xsd:enumeration value="GJt"/>
												<xsd:enumeration value="%"/>
												<xsd:enumeration value="MWh"/>
												<xsd:enumeration value="GJ"/>
												<xsd:enumeration value="ks"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
								</xsd:complexType>
							</xsd:element>
							<xsd:element name="Attachment" minOccurs="0" maxOccurs="unbounded">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Příloha. Obsah přílohy je uveden v tomto tagu, musí být kódováno Base64.</xsd:documentation>
									<xsd:documentation xml:lang="EN">Attachment. The content of the attachemnt will be included in this tag. The content must be Base64 encoded.</xsd:documentation>
								</xsd:annotation>
								<xsd:complexType mixed="true">
									<xsd:attribute name="file-name" use="required">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Jméno souboru</xsd:documentation>
											<xsd:documentation xml:lang="EN">File name</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:minLength value="1"/>
												<xsd:maxLength value="100"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="content-type" use="required">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Typ obsahu přílohy</xsd:documentation>
											<xsd:documentation xml:lang="EN">Content type of attachment</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:minLength value="1"/>
												<xsd:maxLength value="100"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="type" use="required">
										<xsd:annotation>
											<xsd:documentation>Typ přílohy</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="ZPR_POKROK">
													<xsd:annotation>
														<xsd:documentation>Zpráva o pokroku při plnění závazku ukončit výrobu tepla z uhlí</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="ZAV_UKONC">
													<xsd:annotation>
														<xsd:documentation>Závazek o ukončení výroby tepla z uhlí</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
								</xsd:complexType>
							</xsd:element>
						</xsd:sequence>
						<xsd:attribute name="source-id" use="required">
							<xsd:annotation>
								<xsd:documentation>Id výrobního zdroje</xsd:documentation>
							</xsd:annotation>
							<xsd:simpleType>
								<xsd:restriction base="xsd:string">
									<xsd:maxLength value="20"/>
								</xsd:restriction>
							</xsd:simpleType>
						</xsd:attribute>
						<xsd:attribute name="date-from" type="xsd:date" use="required">
							<xsd:annotation>
								<xsd:documentation>Datum od</xsd:documentation>
							</xsd:annotation>
						</xsd:attribute>
						<xsd:attribute name="date-to" type="xsd:date" use="required">
							<xsd:annotation>
								<xsd:documentation>Datum do</xsd:documentation>
							</xsd:annotation>
						</xsd:attribute>
						<xsd:attribute name="version">
							<xsd:annotation>
								<xsd:documentation>Číslo verze dat</xsd:documentation>
							</xsd:annotation>
							<xsd:simpleType>
								<xsd:restriction base="xsd:integer">
									<xsd:totalDigits value="3"/>
								</xsd:restriction>
							</xsd:simpleType>
						</xsd:attribute>
						<xsd:attribute name="report-date-time" type="xsd:dateTime">
							<xsd:annotation>
								<xsd:documentation>Datum a čas výkazu</xsd:documentation>
							</xsd:annotation>
						</xsd:attribute>
						<xsd:attribute name="report-status">
							<xsd:annotation>
								<xsd:documentation>Status výkazu</xsd:documentation>
							</xsd:annotation>
							<xsd:simpleType>
								<xsd:restriction base="xsd:string">
									<xsd:enumeration value="0">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Nezúčtováno</xsd:documentation>
											<xsd:documentation xml:lang="EN"/>
										</xsd:annotation>
									</xsd:enumeration>
									<xsd:enumeration value="1">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Zúčtováno</xsd:documentation>
											<xsd:documentation xml:lang="EN"/>
										</xsd:annotation>
									</xsd:enumeration>
									<xsd:enumeration value="2">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Vytištěno</xsd:documentation>
											<xsd:documentation xml:lang="EN"/>
										</xsd:annotation>
									</xsd:enumeration>
									<xsd:enumeration value="3">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Stornováno</xsd:documentation>
											<xsd:documentation xml:lang="EN"/>
										</xsd:annotation>
									</xsd:enumeration>
									<xsd:enumeration value="4">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Opravná faktura</xsd:documentation>
											<xsd:documentation xml:lang="EN"/>
										</xsd:annotation>
									</xsd:enumeration>
									<xsd:enumeration value="5">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Nespecifikováno</xsd:documentation>
											<xsd:documentation xml:lang="EN"/>
										</xsd:annotation>
									</xsd:enumeration>
									<xsd:enumeration value="6">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Zamítnuto</xsd:documentation>
											<xsd:documentation xml:lang="EN"/>
										</xsd:annotation>
									</xsd:enumeration>
								</xsd:restriction>
							</xsd:simpleType>
						</xsd:attribute>
						<xsd:attribute name="ote-note">
							<xsd:annotation>
								<xsd:documentation>Vyjádření OTE</xsd:documentation>
							</xsd:annotation>
							<xsd:simpleType>
								<xsd:restriction base="xsd:string">
									<xsd:maxLength value="255"/>
								</xsd:restriction>
							</xsd:simpleType>
						</xsd:attribute>
					</xsd:complexType>
				</xsd:element>
				<xsd:element ref="ds:Signature" minOccurs="0"/>
			</xsd:sequence>
			<xsd:attribute name="id" type="ote:msg-id" use="required">
				<xsd:annotation>
					<xsd:documentation xml:lang="EN">Message Identification</xsd:documentation>
					<xsd:documentation xml:lang="CS">Identifikátor zprávy</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="message-code" use="required">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Kód zprávy upřesňující obsah zprávy.</xsd:documentation>
					<xsd:documentation xml:lang="EN">Message code that specifies the message content.</xsd:documentation>
				</xsd:annotation>
				<xsd:simpleType>
					<xsd:restriction base="xsd:string">
						<xsd:enumeration value="TD1">
							<xsd:annotation>
								<xsd:documentation>Měsíční výkaz o výrobě z tepelného zdroje</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="TD3">
							<xsd:annotation>
								<xsd:documentation>Opis měsíčního výkazu o výrobě z tepelného zdroje</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="TD6">
							<xsd:annotation>
								<xsd:documentation>Výpis měsíčních výkazů o výrobě z tepelného zdroje</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="TD7">
							<xsd:annotation>
								<xsd:documentation>Roční výkaz k transformaci výroby tepla</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="TD9">
							<xsd:annotation>
								<xsd:documentation>Opis ročního výkazu k transformaci výroby tepla</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="TDC">
							<xsd:annotation>
								<xsd:documentation>Výpis ročních výkazů k transformaci výroby tepla</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
					</xsd:restriction>
				</xsd:simpleType>
			</xsd:attribute>
			<xsd:attribute name="date-time" type="xsd:dateTime" use="required">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Datum a čas zprávy</xsd:documentation>
					<xsd:documentation xml:lang="EN">Date and time of message</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="dtd-version" type="xsd:string" use="required" fixed="1">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Rezervováno pro příští verze, zatím konstanta '1'</xsd:documentation>
					<xsd:documentation xml:lang="EN">Reserved for incoming versions; so far a constant '1'</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="dtd-release" type="xsd:string" use="required" fixed="1">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Rezervováno pro příští verze. Zatím konstanta '1'</xsd:documentation>
					<xsd:documentation xml:lang="EN">Reserved for incoming versions. So far a constant '1'</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="answer-required" type="xsd:boolean" use="required">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Indikace požadavku na odpověď 1=ANO, 0=NE</xsd:documentation>
					<xsd:documentation xml:lang="EN">Indication of request for response 1=YES, 0=NO</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="interval" use="optional">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Interval platnosti dat</xsd:documentation>
					<xsd:documentation xml:lang="EN">Data validity interval</xsd:documentation>
				</xsd:annotation>
				<xsd:simpleType>
					<xsd:restriction base="xsd:string">
						<xsd:pattern value="\d{4}-\d\d-\d\dT\d\d:\d\d(:\d\d)?/\d{4}-\d\d-\d\dT\d\d:\d\d(:\d\d)?"/>
					</xsd:restriction>
				</xsd:simpleType>
			</xsd:attribute>
			<xsd:attribute name="time-offset" use="optional" default="+1">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Časový posun</xsd:documentation>
					<xsd:documentation xml:lang="EN">Time off-set</xsd:documentation>
				</xsd:annotation>
				<xsd:simpleType>
					<xsd:restriction base="xsd:string">
						<xsd:pattern value="[-+]?\d"/>
						<xsd:pattern value="[-+]?1\d"/>
						<xsd:pattern value="[-+]?2[01234]"/>
					</xsd:restriction>
				</xsd:simpleType>
			</xsd:attribute>
			<xsd:attribute name="language" type="ote:language" use="optional">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Jazyk zprávy</xsd:documentation>
					<xsd:documentation xml:lang="EN">Message language</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
		</xsd:complexType>
	</xsd:element>
</xsd:schema>